{% set CodiceModulo = "RICH_PRODOTTO_DECO" %}
{% set Urn = "document:c_d333:denominazione.comunale.origine;attribuzione.marchio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"ATT-PLA-CAT",
  "urn":"document:c_d333:planimetria.catastale;documentazione",
  "descrizione_tabella_allegati":"Planimetria catastale con destinazione urbanistica",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Planimetria catastale destinazione urbanistica",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set modulo_destinatario = [] %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di attribuzione del marchio DeCO del fico di Chia e iscrizione nel registro comunale"
destinatario_amministrazione=""
destinatario_ufficio="{% if modulo_destinatario == [] %}UOCULTURAMUSEIBIBLIOTECHE{% else %}{{ modulo_destinatario[0] }}{% endif %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di attribuzione del marchio DeCO del fico di Chia e iscrizione nel registro comunale{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - registro DeCO (iscrizione prodotto fico di Chia)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di attribuzione del marchio DeCO del fico di Chia e iscrizione nel registro comunale
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Titolare","Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">l'attribuzione del marchio DeCO e l'iscrizione nel registro comunale per il seguente prodotto, fico di Chia</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Denominazione del prodotto
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_DenominazioneProdotto" label="Denominazione del prodotto" name="Parametri_DenominazioneProdotto" style="width:100%" mandatory="true"/>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;"><label style="width:100%" for="Dichiara1">
       <p>
        la denominazione del prodotto
       </p>
      </label></td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width: 100%;" label="Denominazione" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;"><label style="width:100%" for="Dichiara2">
       <p>
        la zona comunale di produzione
       </p>
      </label></td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Localizzazione
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Specificare il titolo di possesso o l’affitto del terreno
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Zona_Localizzazione" name="Parametri_Zona_Localizzazione" style="width: 100%;" label="Localizzazione" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SpecificareTitoloPossesso" name="Parametri_SpecificareTitoloPossesso" style="width: 100%;" label="Specificare il titolo di possesso o l’affitto del terreno" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;"><label style="width:100%" for="Dichiara3">
       <p>
        il luogo di vendita e di lavorazione
       </p>
      </label></td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Localizzazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara3.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LuogoVendita_Localizzazione" name="Parametri_LuogoVendita_Localizzazione" style="width: 100%;" label="Localizzazione" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;"><label style="width:100%" for="Dichiara4">
       <p>
        il numero di piante
       </p>
      </label></td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero complessivo
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara4.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumeroComplessivoPiante" name="Parametri_NumeroComplessivoPiante" style="width: 100%;" label="Numero complessivo" format="number" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>
  {% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
